@import url(https://fonts.googleapis.com/css?family=Arimo&subset=hebrew,latin);
/**
 * Voland
 */
* {font-family: 'Arimo', sans-serif; }
html {min-height: 100%; background: #d6d6d6;}
body {margin: 0;}
textarea {resize: none;}

/*
.btn_accessibility {right: 90% !important; top: 55px !important;}
.btn_accessibility_action {right: 77% !important;}
.accessibility_component.accessibility_div_wrap {padding-top: 20px;}*/

#voland-counter {position: relative;}
#voland-counter a {position: absolute; left: 3px; bottom: 0px;}
.page-node-6 #content {width: 457px; display: block; margin: 0 auto; float: none;}
.page-node-6 #content #edit-submitted-phone-number { width: 442px;}
.page-node-6 #content .webform-component--texttttt {position: static; width: 442px;}
.maintenance-page.in-maintenance {text-align: right;}
.maintenance-page.in-maintenance #header { height: 135px; }
.maintenance-page.in-maintenance #header #logo, .maintenance-page.in-maintenance h1, .maintenance-page.in-maintenance #content-content { padding: 20px; }
#main-wrapper {background: #f3f3f3;}
.front-banner {background: #ffffff;}
.not-front #header {border-bottom: 3px solid #d6d6d6; height: 150px;}
#cl-gr {width: 100%; height: 40px; background: #f3f3f3;}
#header {width: 100%; background: #ffffff;}
#header .section {width: 1170px; margin: 0 auto; padding: 15px 30px 0;}
#header #logo {float: right;}
#block-block-1 {float: left; color: #86868f; width: 315px;}
#block-block-1 a.v-fb {float: left; text-decoration: none; color: #86868f; background-image: url(img/fb.jpg); background-repeat: no-repeat; height: 32px; padding: 6px 45px 0; margin-right: 85px;}
#block-block-1 p {display: inline-block; margin: 5px;}
#block-block-3 img {width: 100%; max-width: 1600px; display: block; margin: 0 auto;}
#sm-car {width: 1060px; text-align: right; padding: 5px 70px; background-image: url(img/sm-car.png); background-repeat: no-repeat; background-position: right top; border-bottom: 3px solid #e2e2e2; height: 25px; margin: 0 auto;}
#fr-banner {margin: 0; position: relative; bottom: 25px; z-index: 9;}
.view-front-page .view-header {position: absolute; top: -129px; background: #f3f3f3; padding: 55px 0 36px; width: 100%;}
.view-front-page .view-content {width: 1230px; margin: 0 auto 15px;}
.view-front-page .view-content table {width: 100%;}
.view-front-page .view-content td {margin: 4.4px; display: inline-block; float: left;}
.view-front-page .view-content td img {width: 233px; height: auto; border: 1px solid #d6d6d6; border-radius: 5px;}
.view-front-page .view-footer {width: 1230px; margin: 0 auto; line-height: 2;}
#block-block-2 {width: 500px; margin: 0 auto;}
#block-block-2 p {display: inline-block; margin: 16px 0 0;}
#block-block-2 #p-fb {float: left; margin-top: 10px;}
#block-block-2 a.v-fb {text-decoration: none; color: #f3f3f3; background-image: url(img/fb.jpg); background-repeat: no-repeat; height: 32px; padding: 6px 45px 0; display: block;}
#footer {background: #5e5f6b; text-align: center; color: #f3f3f3; height: 50px;}
#navigation {background: #d6d6d6;}
#main-menu { display: table; margin: 0; background: #d6d6d6; width: 300px; margin: 0 auto;}
#main-menu li {border-left: 1px solid #d6d6d6; padding: 0; width: 90px; border-right: 1px solid #bebebe; height: 70px; display: inline-block; border-top: 3px solid #d6d6d6; text-align: center;}
#main-menu a {text-decoration: none; color: #000000; height: 45px; display: block; padding-top: 26px;}
#main-menu li.first {border-left: 1px solid #bebebe;}
#main-menu li.active, #main-menu li:hover {border-top: 3px solid #f18f1c;}
.jb-flag-large-screen-mode .jb-thm-thumb-selected .jb-idx-thb-frame { border: 0px !important; border-bottom: 3px solid #f18f1c !important; height: 82px !important; width: 85px !important;}
/*.jb-classifier-link-wrapper.jb-classifier-detail-area.jb-classifier-layer.jb-classifier-show-on-over {display: none !important;}*/
.not-front #main-wrapper #main {width: 1230px; margin: 0 auto; padding-top: 25px;}
#voland-sidebar {width: 450px; float: left; display: inline-block; margin-right: 20px; margin-bottom: 30px;}
.voland-page #content {width: 760px; display: inline-block;}
.views-field-field-work-table .sticky-header { position: static !important;}
#voland-sidebar .ajax-progress { display: none !important; }
#voland-sidebar .view-display-id-block_1 .view-content td {margin: 8px; display: inline-block; float: left; border: 6px solid #5e5f6b; padding: 0;}
#voland-sidebar .view-display-id-block_1 .view-content {background: #5e5f6b; border-radius: 0 0 10px 10px;}
#voland-sidebar .view-header {border-radius: 8px 8px 0 0; height: 147px; overflow: hidden;}
#voland-sidebar .view-display-id-block_1 .view-content td a {color: #ffffff; text-decoration: none; text-align: right;}
#voland-sidebar .views-field-title {text-align: right; padding: 10px;}
#voland-sidebar .view-display-id-block_1 .view-content td:hover {border: 6px solid #e9e9e9;}
#voland-sidebar .view-display-id-block_1 .view-content td:hover .views-field-title {background: #e9e9e9; }
#voland-sidebar .view-display-id-block_1 .view-content td:hover .views-field-title a {color: #000000;}
#voland-sidebar .pager a {color: #9a9ba3; text-decoration: none;}
#voland-sidebar .pager .pager-current {display: none;}
#voland-sidebar .pager .pager-previous {float: left;}
#voland-sidebar .pager-next {float: right;}
#voland-sidebar .pager {margin: 0;}
.view-our-works.view-display-id-page .views-field-title {height: 92px; text-align: right; border-radius: 8px 8px 0 0; background: #ffffff; border: 1px solid #d6d6d6; padding: 55px 27px 0; font-size: 35px; font-weight: bold;}
.view-our-works.view-display-id-page .views-field-title a {text-decoration: none; color: #000000;}
.page-taxonomy-term #content h2 {height: 92px; text-align: right; border-radius: 8px 8px 0 0; background: #ffffff; border: 1px solid #d6d6d6; padding: 20px 27px 0; font-size: 35px; font-weight: bold; margin: 0; border-bottom: 0;}
.page-taxonomy-term .voland-page .field-name-field-work-photos {border: 1px solid #d6d6d6; border-top: 0;}
.page-taxonomy-term  #content h2 a {text-decoration: none; color: #000000;}
.jbn-right-button.jbn-nav-button-icon { border-radius: 0!important; height: 50px !important; width: 45px !important; padding-top: 30px !important; background-color: rgba(0, 0, 0, 0.3) !important;}
.jb-classifier-thumb-area .jbn-right-button.jbn-nav-button-icon {height: 34px !important; padding-top: 15px !important;}
.jbn-left-button.jbn-nav-button-icon {border-radius: 0!important; height: 50px !important; width: 45px !important; padding-top: 30px !important; background-color: rgba(0, 0, 0, 0.3) !important; right: -1px !important;}
.field-name-field-work-table .col_0 {width: 270px; padding-right: 20px; border-left: 2px solid #f3f3f3;}
.field-name-field-work-table .row_0.col_0 {color: #ffffff; background: #d71920; border-radius: 0 10px 0 0; border-bottom: 3px solid #f3f3f3;}
.field-name-field-work-table .col_1 {padding-right: 20px; width: 446px;}
.field-name-field-work-table .row_0.col_1 {background: #5e5f6b; border-bottom: 3px solid #f3f3f3; border-radius: 10px 0 0 0;}
.field-name-field-work-table td {background: #ffffff; border-bottom: 2px solid #f3f3f3; line-height: 1.5;}
.field-name-field-work-table td p {margin: 25px;}
#voland-form {clear: both; border-top: 3px solid #e2e2e2; padding-bottom: 30px;}
#voland-form h2 {display: none;}
#voland-form .webform-component--markup {font-size: 19px; margin-top: 0;}
#voland-form .webform-component--markup { margin-top: 0;}
#voland-form #block-webform-client-block-6 input#edit-submitted-mail {background-image: url(img/mail.png); background-repeat: no-repeat; background-position: right 5px;}
#voland-form #block-webform-client-block-6 input#edit-submitted-name {background-image: url(img/name.png); background-repeat: no-repeat; background-position: right 5px;}
#voland-form #block-webform-client-block-6 input {height: 40px; padding: 0 30px 0 20px; font-size: 17px; width: 300px;}
#voland-form #block-webform-client-block-6 #edit-submitted-phone-number {width: 354px; padding: 10px 30px 10px 20px; height: 40px;  background-image: url(img/phone.png); background-repeat: no-repeat; background-position: right 5px; border: 2px inset;}
#voland-form #block-webform-client-block-6 #edit-submitted-texttttt {width: 364px; padding: 10px 30px 10px 20px; height: 160px; background-image: url(img/text.png); background-repeat: no-repeat; background-position: right top; border: 2px inset;}
.form-item.webform-component.webform-component-textarea.webform-component--texttttt {position: absolute; left: 0; top: 47px;}
#block-webform-client-block-6 {width: 750px; margin: 0 auto;}
form.webform-client-form.webform-client-form-6 {position: relative;}
input.webform-submit.button-primary.form-submit {width: 170px !important; height: 50px !important; background: #f18f1c; border: 0; border-radius: 5px; box-shadow: 0px 4px 4px rgba(0,0,0,0.3); cursor: pointer;}
form.webform-client-form.webform-client-form-6 .form-actions {text-align: center;}
.view-id-our_works .view-empty img {float: left;}
.view-id-our_works .view-empty p {line-height: 2;}
.view-id-our_works .view-empty {min-height: 520px;}
.page-node-2 #main-wrapper {min-height: 750px; border-top: 20px solid #f3f3f3;}
.page-node-2 #c-page {width: 1190px; padding: 0 20px; margin: 0 auto; min-height: 820px; background: #ffffff; box-shadow: 0 0 10px rgba(0,0,0,0.5);}
.page-node-2 #c-page #main {     width: 600px;     float: left;     display: inline-block; }
.page-node-2 #c-page #voland-form {     width: 530px;     display: inline-block;     padding-top: 90px; border: 0;}
.page-node-2 #c-page form.webform-client-form.webform-client-form-6 .form-actions {text-align: right;}
.page-node-2 #c-page .form-item.webform-component.webform-component-textarea.webform-component--texttttt {position: static;}
.page-node-2 #c-page #edit-submitted-texttttt {width: 353px !important;}
.page-node-2 #c-page #block-webform-client-block-6 {width: 530px;}
.page-node-2 #c-page #block-webform-client-block-6 h2 {display: none;}
#voland-cont {font-size: 18px;}
.page-node-2 #c-page #voland-cont ul {line-height: 2; padding: 0;}
.page-node-2 #c-page #voland-cont li {list-style: none; }
.page-node-2 #c-page #voland-cont li span {color: rgb(162, 163, 177);}
.page-node-2 #c-page #voland-cont li a {text-decoration: none; color: #000000;}
.page-node-1 #content, .node-type-our-works #content { float: none; width: 800px; margin: 0 auto; display: block; line-height: 2; padding: 20px 20px 40px; background: #ffffff; box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.jb-classifier-link-wrapper.jb-classifier-detail-area.jb-classifier-layer.jb-classifier-show-on-over div:last-child {display: none !important;}
.page-taxonomy-term .field-name-field-work-table {padding-top: 30px;}
.page-taxonomy-term .juicebox-container {height: 800px !important;}



@media only screen
and (min-width : 0px)
and (max-width : 1279px) {
#header .section {width: 940px}
#sm-car {width: 830px;}
.view-front-page .view-content {width: 1000px;}
.view-front-page .view-footer {width: 1000px;}
.view-front-page .view-content td img {width: 185px;}
html {min-width: 1000px;}

	.page-node-2 #c-page {width: 850px; }
	.page-node-2 #c-page #main { display: block; margin: 0 auto; float: none; }
	.page-node-2 #c-page #voland-form {display: block; margin: 0 auto;}
	.page-node-1 #main-wrapper #main {width: 1000px;}
	#voland-sidebar {width: 370px;}
	#voland-sidebar .views-field-field-work-photos img {width: 157px; height: auto;}
	.page-taxonomy-term #main-wrapper #main {width: 1000px;}
	.page-taxonomy-term .jb-splash-holder img {height: 500px; width: auto;}
	.page-taxonomy-term .voland-page #content {width: 610px;}
	#voland-sidebar .view-header .views-field-field-brand-image {height: 155px;}
	#voland-sidebar .view-header .views-field-field-brand-image img {width: 370px; height: auto;}
	.page-taxonomy-term .field-name-field-work-table {padding-right: 20px;}
	.node-type-our-works .field-name-field-work-table {padding-top: 30px;}
	.node-type-our-works #main-wrapper #main {width: 1000px;}
	.page-taxonomy-term .view-empty {width: 670px; margin: 0 auto;}
}








#content,
#sidebar-first,
#sidebar-second {
  float: left;
  display: inline;
  position: relative;
}

#content {
  width: 100%;
}
body.sidebar-first #content {
  width: 80%;
  left: 20%; /* LTR */
}
body.sidebar-second #content {
  width: 80%;
}
body.two-sidebars #content {
  width: 60%;
  left: 20%;
}

#sidebar-first {
  width: 20%;
  left: -80%; /* LTR */
}

body.two-sidebars #sidebar-first {
  left: -60%; /* LTR */
}

#sidebar-second {
  float: right; /* LTR */
  width: 20%;
}